Redmine - Patch #13399

Fixed some wrong or confusing translation in Korean locale
2013-03-08 07:07 - Lucas Yang

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.3.0

Description

I've fixed some wrong or confusing translation in Korean locale.
| hope this will be updated to the next stable release.

this ko.yml file is from the lastest stable release (2.2.3, 2013-02-12)

Related issues:
Related to Redmine - Patch #13420: Korean translation for 2.3 (r11583) Closed

Associated revisions

Revision 11560 - 2013-03-08 09:10 - Toshi MARUYAMA
Korean translation changed by Lucas Yang (#13399)

Revision 11561 - 2013-03-08 11:08 - Toshi MARUYAMA
Merged r11560 from trunk to 2.3-stable (#13399)

Korean translation changed by Lucas Yang.

History

#1 - 2013-03-08 12:46 - Toshi MARUYAMA
- Status changed from Resolved to Closed

- Target version set to 2.3.0

Committed in trunk r11560 and 2.3-stable r11561, thanks.
| dropped following changes.

diff --git a/config/locales/ko.yml b/config/locales/ko.yml

-—— a/config/locales/ko.yml

+++ b/config/locales/ko.yml

@@ -842,7 +842,7 @@ ko:
text_user_wrote: "${value}l 00:"
text_enumeration_category_reassign_to: '000 00 00:"
text_enumeration_destroy_question: "%{count} 00 000 0 00 0000 O0O0OO0."

- text_email_delivery_not_configured: "000 000 0000 0O00OD. 00O OO0 DOOOCOOCOOD .\n SMTPOOO config/configuration.

yml00 0000 O0COOOCOO OO0 OOoOOOO. ©OOO Coooo.:

+ text_email_delivery_not_configured: "000 000 0000 0O0000. 000 000 000000000 .\n SMTPODO0 /etc/redmine/&lt;inst

anceé&gt; /configuration.yml00 0000 0000000 00 O0O0OOOO. OOO OoOOODO."

text_repository_usernames_mapping: "O000 0000 000 O 0000 0000 0OOD O00OCOOOCD OCOOOC .\nOODOO 0OOOC OCOOO 0OOO OO DO

o0 0ooo oopoog .
text_diff_truncated: '... 0 0000 000 O 00 OO 0DOO 0OOO O OOOO ODOOGOD.:
text_custom_field_possible_values_info: '0 0 0 0 0
@@ -1022,7 +1022,7 @@ ko:
text_scm_command: "00"
text_scm_command_version: "00"
label_git_report_last_commit: "0000 000 000 00 (commit)0 0O"
- text_scm_config: "SCM 000 config/configuration.yml00 000 0 0000. 0DO0OOO COOOOOOOD."
+ text_scm_config: "SCM 000 /etc/redmine/&lt;instances&gt;/configuration.ymlll 000 0 0000. 00000 O0C0OCOOCO."
text_scm_command_not_available: "ScM 000 000 0 0000. 00O 0000 OOO ooooOoO.™
notice_issue_successful_create: "$%${id} 000 000000OO0."
label_between: "0O"

Because /etc/redmine/<instance>/configuration.yml is for specific installation.
#2 - 2013-03-10 05:23 - Jongwook Choi

Hello,

Some of wrong translations are modified well, but unfortunately,
| don't think | mostly agree with the modified translation changes which are quite debatable.

| am contacting the original author (Mr. Yang) to debate on this patch,

and we are going to make a consensus and therefore submitting a renewed patch as soon as possible.

Thanks!
